CREATE TABLE [C6StagingPeriodico].[ACBDENTRY] (
	[OID$] varchar(35) NULL,
	[VERSION$] numeric(19,0) NULL,
	[F_PINDEXBREA_08079] varchar(35) NULL,
	[F_PINSTRUMEN_FBCDE] varchar(35) NULL,
	[BDPERCENTAGE] numeric(23,20) NULL,
	[BDBETA] numeric(23,20) NULL,
	[F_OID$_PASSE_B8A1E] varchar(35) NULL,
	[F_PFINANCIAL_65EBB] varchar(35) NULL,
	[F_PFINANCIAL_C2FD3] varchar(35) NULL
)
GO